btb-class |

# BetterListViewColumnHeaderStyle Enumeration

Style of the BetterListView column header.

public enum BetterListViewColumnHeaderStyle

#### Members

Member Name | Description
--- | ---
None | column header is present, but not displayed
Nonclickable | column header does not register clicking on it
Clickable | column header registers clicking on it with effect
Sortable | column header registers clicking on it and initiates sorting
Unsortable | column header allows removing sort state
Hidden | column header is hidden
Default | column header style is determined by BetterListView.HeaderStyle property

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace